liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9003
    context: /platform
    name: liquidnet-service-platform
  logfile:
    path: /data/logs
    name: service-platform
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
#  rabbitmq:
#    connection-timeout: 5000
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene

#以下为spring各环境个性配置
